@font-face {
  font-family: "Latin Modern Roman";
  src: url("lmroman10-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Roman";
  src: url("lmroman10-italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Roman";
  src: url("lmroman10-bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Roman";
  src: url("lmroman10-bolditalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Latin Modern Roman";
  src: url("lmromandemi10-regular.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Roman";
  src: url("lmromandemi10-oblique.woff2") format("woff2");
  font-weight: 600;
  font-style: oblique;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Sans";
  src: url("lmsans10-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Sans";
  src: url("lmsans10-oblique.woff2") format("woff2");
  font-weight: 400;
  font-style: oblique;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Sans";
  src: url("lmsans10-bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Sans";
  src: url("lmsans10-boldoblique.woff2") format("woff2");
  font-weight: 700;
  font-style: oblique;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Sans";
  src: url("lmsansdemicond10-regular.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-stretch: condensed;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Sans";
  src: url("lmsansdemicond10-oblique.woff2") format("woff2");
  font-weight: 600;
  font-style: oblique;
  font-stretch: condensed;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Mono";
  src: url("lmmono10-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Latin Modern Mono";
  src: url("lmmono10-italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}